// 
$(function(){
	var tophtml="<div id=\"PetBackTop\" class=\"PetTop\"><a href=\"http://weibo.com/\" class=\"btn btn-qq\"></a><div class=\"btn btn-wx\"><img class=\"pic\" src=\"/images/up_images/245412019163162629.png\" onclick=\"window.location.href=\'/\'\"/></div><div class=\"btn btn-phone\"><img class=\"phone\" src=\"/images/up_images/467902019163162633.png\" onclick=\"window.location.href=\'/\'\"/></div><div class=\"btn btn-top\"></div></div>";
	$("#top").html(tophtml);
	$("#PetBackTop").each(function(){
		$(this).find(".btn-wx").mouseenter(function(){
			$(this).find(".pic").fadeIn("fast");
		});
		$(this).find(".btn-wx").mouseleave(function(){
			$(this).find(".pic").fadeOut("fast");
		});
		$(this).find(".btn-phone").mouseenter(function(){
			$(this).find(".phone").fadeIn("fast");
		});
		$(this).find(".btn-phone").mouseleave(function(){
			$(this).find(".phone").fadeOut("fast");
		});
		$(this).find(".btn-top").click(function(){
			$("html, body").animate({
				"scroll-top":0
			},"fast");
		});
	});
	var lastRmenuStatus=false;
	$(window).scroll(function(){//bug
		var _top=$(window).scrollTop();
		if(_top>200){
			$("#PetBackTop").data("expanded",true);
		}else{
			$("#PetBackTop").data("expanded",false);
		}
		if($("#PetBackTop").data("expanded")!=lastRmenuStatus){
			lastRmenuStatus=$("#PetBackTop").data("expanded");
			if(lastRmenuStatus){
				$("#PetBackTop .btn-top").slideDown();
			}else{
				$("#PetBackTop .btn-top").slideUp();
			}
		}
	});
});


document.writeln("<!-- PetTop start -->");
document.writeln("<div id=\'top\'></div>");
document.writeln("<!-- PetTop end -->");
document.writeln("");